

.page-title-wrapper {
	text-align:center;
}
.page-title-wrapper .page-title{
	    color: var(--blue-color);
    font-size: var(--main-title);
    font-weight: var(--black);
    margin-top: 70px;
    margin-bottom: 75px;
}

#mageplaza-seo-html-sitemap h2{
	padding-bottom: 16px;
    border-bottom: 1px solid #646464;
    font-size: 2.8rem;
}
.mp-sitemap-listing {
	font-size: var(--text);
    color: hsl(0deg 0% 40%);
    display: flex;
    flex-wrap: wrap;
	padding:0;
    list-style-type: none;
}
.mp-sitemap-listing li{
	flex: 1 0 25%;
	min-width:300px;
    padding: 0 20px;
}
.mp-sitemap-listing a{
	font-size: var(--text);
    color: #868686;
}